.navwrap {
	background:#393a39;
	box-shadow:2px 2px 2px #000;
}

.navbar {
	margin-bottom:0;
	border-radius:0;
	z-index:9999;
}

.navbar-nav>li {
	margin-right:0;	
}

.nav>li>a {
    padding: 10px 12px;
}

.navbar-collapse {
	padding-right:0;
	padding-left:0;	
	overflow:hidden;
}

.navbar-default .navbar-collapse {
	clear:both;
}

.navbar-default {
	background:#fff;
	border:none;
	min-height:0;
}

.navbar-nav {
	max-width:1020px;
	width:100%;
	margin:0 auto !important;
	float:none !important;
}

.navbar-default .navbar-nav>li>a {
    color: #fff;
	font-family: 'Fira Sans', sans-serif;
	font-weight:500;
	font-size:16px;
	border-top:solid 2px #393a39;
    transition:background .4s ease-in-out; -moz-transition:background .4s ease-in-out; -webkit-transition:background .4s ease-in-out; 
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
	background:#737373;
	border-top:solid 2px #f27836;
	color:#FFFFFF;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover > .navbar-default .navbar-toggle {
	background:#737373;
	border-top:solid 2px #f27836;
	color:#FFFFFF;
}

.navbar-nav .dropdown-menu > li > a {
	color:#333333;
	font-size:13px;
	background:#edebeb;
	padding:10px;
	border-bottom:solid 1px #dcdadb;
	font-family: 'Fira Sans', sans-serif;
	font-weight:500;
}

.navbar-nav .dropdown-menu > li >a:hover, .navbar-nav .dropdown-menu > li >a:focus {
    background: #fbf9f9;
	color:#333333;
}

li.login-nav {
    float: right;
}

.dropdown-menu {
	margin:0;
	border:0;
	background:none;
	padding:0;
    border-top:solid 2px #fff;
}

.navbar-default .navbar-toggle {
    border-color: #fff;
	float:right !important;
}

.navbar-default .navbar-toggle:hover>.icon-bar, .navbar-default .navbar-toggle:focus>.icon-bar  {
    background-color: #000000;
}

.navbar-default .navbar-nav>li>a:hover> .navbar-toggle, .navbar-default .navbar-nav>li>a:focus> .navbar-toggle {
	border-color:#000000;	
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #fff;
}


.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #fff;
}

.navbar-default .navbar-toggle:hover {
    background: #fff;
	color:#000000;
	border-color:#fff;
}

.navbar-default .navbar-brand:focus, .navbar-default .navbar-brand:hover {
    color: #fff;
    background-color: transparent;
}


/*REPSONSIVE STYLES*/



@media only screen and (min-width: 768px) {
	
.navbar-brand {
	display:none;
}
	
}

@media only screen and (min-width:858px) and (max-width: 900px) {
	
.navbar-default .navbar-nav>li>a {
	font-size:15px;	
}

}

@media only screen and (min-width:781px) and (max-width: 857px) {

.navbar-default .navbar-nav>li>a {
	font-size:14px;	
}

.nav>li>a {
    padding: 10px 10px;
}
}

@media only screen and (min-width:768px) and (max-width: 780px) {
.navbar-default .navbar-nav>li>a {
	font-size:14px;	
}
.nav>li>a {
    padding: 9px 9px;
}	
}

@media only screen and (max-width: 767px) {

.navbar-default .navbar-brand {
    color: #fff;
	font-family: 'Fira Sans', sans-serif;
}

.navbar-nav>li {
    margin-right: 0;
}

.dropdown-menu {
	border:0;
}


.navbar-nav .dropdown-menu > li > a {
	color:#fff;
	background:#EDEBEB;
	padding:10px;
	border-bottom:solid 1px #dcdadb;
}

.navbar-default .navbar-nav .open .dropdown-menu>li>a:focus, .navbar-default .navbar-nav .open .dropdown-menu>li>a:hover {
    background: #fbf9f9;
	color:#000000;
	border:0;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover {
    background: #FFF;
	color:#000000;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover > .navbar-default .navbar-toggle {
    background: #FFF;
	color:#000000;
}

.navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:hover {
    background: #FFF;
	color:#000000;
}

.sm-collapsible {
    border-bottom: solid 1px #dcdadb;
}

a#search-btn-home {
    display: block;
    margin-top: -10px;
    position: relative;
    top: 0;
    z-index: 99999;
	left:0
}

a#search-btn-home:hover {
	border:0;
	color:#fff;
}

}

